import { ReactNode } from 'react';
export declare function PageLayoutRoot({ children, className, width, height, }: {
    children: ReactNode;
    className?: string;
    width?: 'default' | 'narrow' | 'wide';
    height?: 'default' | 'full';
}): import("react/jsx-runtime").JSX.Element;
